<?php

class CustomerModel extends CI_Model {
    protected $table = 'customer';
	function __construct()
    {
        parent::__construct();		
    }


    public function get_count() {
        $query = $this->db->query('SELECT * FROM `customer` where `veryfied`=1 ');
    return $query->num_rows();
    }
    public function get_authors($limit, $start) {
        $this->db->limit($limit, $start);
        $query = $this->db->where('veryfied','1')->get($this->table);
        return $query->result_array();
    }
    public function get_all_count() {
        $query = $this->db->query('SELECT * FROM `customer`');
    return $query->num_rows();
    }
    public function get_all_authors($limit, $start) {
        $this->db->limit($limit, $start);
        $query = $this->db->get($this->table);
        return $query->result_array();
    }


}
?>